/* === Roboto - regular */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("./fonts/Roboto-Regular.e2f36b80.eot");
	src: local('Roboto'),
		url("./fonts/Roboto-Regular.e2f36b80.eot") format("embedded-opentype"),
		url("./fonts/Roboto-Regular.b009a76a.woff2") format("woff2"),
		url("./fonts/Roboto-Regular.f1e2a767.woff") format("woff"),
		url("./fonts/Roboto-Regular.6b1ef4e4.ttf") format("truetype"),
		url("./fonts/Roboto-Regular.4f862c8b.svg") format("svg");
}

/* === Roboto - 500 */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("./fonts/Roboto-Medium.1e420a02.eot");
	src: local('Roboto'),
		url("./fonts/Roboto-Medium.1e420a02.eot") format("embedded-opentype"),
		url("./fonts/Roboto-Medium.f25d774e.woff2") format("woff2"),
		url("./fonts/Roboto-Medium.48af7707.woff") format("woff"),
		url("./fonts/Roboto-Medium.e65e3463.ttf") format("truetype"),
		url("./fonts/Roboto-Medium.9024e4c1.svg") format("svg");
}

/* === Roboto - 700italic */
@font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("./fonts/Roboto-BoldItalic.8a390a2c.eot");
	src: local('Roboto'),
		url("./fonts/Roboto-BoldItalic.8a390a2c.eot") format("embedded-opentype"),
		url("./fonts/Roboto-BoldItalic.d92a5d14.woff2") format("woff2"),
		url("./fonts/Roboto-BoldItalic.da9edd2f.woff") format("woff"),
		url("./fonts/Roboto-BoldItalic.2e060d98.ttf") format("truetype"),
		url("./fonts/Roboto-BoldItalic.ea7a3036.svg") format("svg");
}

/* === Roboto - 900 */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("./fonts/Roboto-Black.c5e4d9e3.eot");
	src: local('Roboto'),
		url("./fonts/Roboto-Black.c5e4d9e3.eot") format("embedded-opentype"),
		url("./fonts/Roboto-Black.2e8becfc.woff2") format("woff2"),
		url("./fonts/Roboto-Black.f5677eb2.woff") format("woff"),
		url("./fonts/Roboto-Black.271e40fc.ttf") format("truetype"),
		url("./fonts/Roboto-Black.117624e9.svg") format("svg");
}
